.overlay {
  max-width: unset;
}

.buttons-ctn,
.buttons {
  display: flex;
  justify-content: flex-end;
  flex-direction: row;
}
.buttons {
  padding-left: 0.5rem;
  margin-top: 1rem;
}
.buttons > * {
  margin-left: 0.5rem;
}
.trigger-button,
.trigger-button:hover,
.trigger-button:active {
  color: var(--color) !important;
}
